Results 1 to 2 of 2

Thread: Ubuntu Server (x64) with madwifi

  1. #1
    Join Date
    Aug 2010
    Beans
    13
    Distro
    Ubuntu 10.04 Lucid Lynx

    Ubuntu Server (x64) with madwifi

    I am having trouble installing a driver on Lucid for my new D-Link DWA-552 card. I have tried ndiswrapper with the drivers that came with the card, but they don't seem to work (perhaps they are all 32 bit)

    I installed madwifi-ng using this post:
    http://ubuntuforums.org/showthread.php?t=1484242

    According to this page: http://madwifi-project.org/wiki/Compatibility/D-Link
    madwifi works for DWA-552 rev. A1. My card is listed as A3 on the box but A1 in lspci, so perhaps this is the problem.
    Last edited by Droopy_Snowmen; August 8th, 2011 at 11:29 PM.

  2. #2
    Join Date
    Aug 2010
    Beans
    13
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Ubuntu Server (x64) with madwifi

    I think I have waited an appropriate amount of time for a
    BUMP
    ...considering the amount of responses gotten my similarly aged posts.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •